* {
 margin: 0;
 padding: 0;
}
body {
 background: #fff url(../images/bg.png) repeat;
 font-size: 13px;
 margin: 0;
 padding: 0;
}
a {
 color: #009da6;
 text-decoration: none;
}
#all {
 width: 100%;
 background: #fff;
 border-bottom: solid 2px #6fb285;
 padding: 2em;
}
#header {
 color: #6fb285;
 margin: 0;
 width: 250px;
 float: left;
 }
#header p {
 line-height: 2;
}
#contents {
 float: left;
 padding-left: 2em;
 width: 550px;
}
h1 {
 margin-bottom: 1em;
}
h2 {
 color: #6fb285;
 margin-bottom: 2em;
}
.entry {
 line-height:1.5;
}
#side_box {
 bottom: 0;
 width: 100%;
 height: 120px;
 overflow-y: scroll;
 border-top: solid 2px #6fb285;
 background: #fff;
}
#side_box ul li {
 margin: 0.5em;
 padding: 0.5em;
 float: left;
 width: 20%;
 background: #daecf3;
 list-style: none;
}
#side_box p {
 clear: both;
 background: #fff;
 padding: 1em;
 margin: 0;
}
h3{
 margin-bottom: 0px;
}
.black {
    margin: 1.5em 0;
    font-weight: bold;
    color: #000;
}
.red {
    margin: 1.5em 0;
    font-weight: bold;
    color: #ff0000;
}
.blue {
    margin: 1.5em 0;
    font-weight: bold;
    color: #0000CD;
}
.green {
    margin: 1.5em 0;
    font-weight: bold;
    color: #008B00;
}
.under {
    margin: 1.5em 0;
    text-decoration: underline;
    color: #000;
}
.underred {
    margin: 1.5em 0;
    text-decoration: underline;
    color: #ff0000;
}
.underbold {
    margin: 1.5em 0;
    text-decoration: underline;
    font-weight: bold;
    color: #000;
}
.underboldred {
    margin: 1.5em 0;
    text-decoration: underline;
    font-weight: bold;
    color: #ff0000;
}
.impact {
    margin: 1.5em 0;
    font-weight: bold;
    color: #333;
    background-color: #FF9;
}
.underboldblue {
    margin: 1.5em 0;
    text-decoration: underline;
    font-weight: bold;
    color: #0000CD;
}
